.mt-custom {
  margin-top: 7rem;
}

@media (min-width: 576px) {
  .mt-custom {
    margin-top: 3rem;
  }
}

@media (min-width: 768px) {
  .mt-custom {
    margin-top: 4rem;
  }
}

@media (min-width: 992px) {
  .mt-custom {
    margin-top: 7rem;
  }
}

@media (min-width: 1200px) {
  .mt-custom {
    margin-top: 6rem;
  }
}

@media (min-width: 1400px) {
  .mt-custom {
    margin-top: 4rem;
  }
}
